body,
html {
  width: 100%;
  height: 100%;
  font-family: 'Open Sans Condensed',sans-serif;
  font-size: 1.2rem;
  margin: 0px;
  background-image: url('img/back.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10+ and Edge */
  user-select: none; /* Standard syntax */
}

* {
  box-sizing: border-box;
}

[class*="col-"] {
  width: 100%;
  height: 100%;
}

/* -----Big screen in landscape mode----- */
@media screen and (min-width: 480px) and (orientation: landscape) {
  body {
    display: grid;
    grid-template-columns: 40% 30% 30%;
    grid-template-rows:minmax(auto, 100px) auto 50% auto;
  }

  .hidden {
    display: none;
  }
  .icon {
    display: none;
  }
  .container2 {
    grid-row:3 / span 1;
    text-align: center;
  }

  .container .menuItems {
    grid-column: 2 / span 1;
    grid-row: 1;
    width: 100%;
  }

  .motoPosition {
    width: 100%;
  }
  .orderPosition {
    width: 100%;
  }
}

/* -----Big screen in portrait mode----- */
@media screen and (min-width: 480px) and (orientation: portrait) {
  body {
    display: grid;
    grid-template-columns: 10% 50% 40%;
    grid-template-rows:minmax(auto, 100px) auto 40% auto;
  }

  .hidden {
    display: none;
  }
  .icon {
    display: none;
  }
  .container2 {
    grid-column: 2 / span 1;
    grid-row: 3 / span 1;
    text-align: center;
  }

  .container .menuItems {
    grid-column: 2 / span 1;
    grid-row: 1;
    width: 100%;
  }
}

nav {
  grid-column: 1 / span 3;
  grid-row: 1;
  display: grid;
  grid-template-columns: 100%;
  text-align: center;
}

.container {
  grid-column: 1 / span 1;
  display: grid;
  grid-template-columns: 25% 75%;
  justify-items: center;
  align-items: center;
  background-color: RGBA(253, 92, 107, 0.7);
}

.container #menu {
  display: flex;
}

.logo {
  grid-column: 1 / span 1;
  grid-row: 1;
  width: 100%;
  padding: 5px 10px;
}

.logo img {
  max-width: 250px;
}

.button {
  display: block;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  padding:5px;
}

.button:hover {
  display: block;
  color: black;
  background-color: white;
  animation: mymove 0.5s;
  animation-duration: 0.7s;
}

@keyframes mymove {
from {background-color: RGBA(253, 92, 107, 0.7);}
to {background-color: white;}
from {color: white;}
to {color: black;}
}

.button:active {
  display: block;
  transform: translateY(3px);
}

.orderButton {
  display: inline-block;
  color: white;
  background-color: RGBA(253, 92, 107, 1);
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  border: 2px solid #FD5C6B;
  text-decoration: none;
  padding: 15px 20px;
  margin: 0px 5px;
  text-align: center;
  font-size: 1.3rem;
}

.orderButton:hover {
  color: black;
  background-color: white;
  animation: mymove 0.5s;
  animation-duration: 0.5s;
}

.orderButton:active {
  transform: translateY(3px);
}

/* .boxStyle {
  color: #FD5C6B;
  background: white;
  border: 1px solid skyblue;
  height: 120px;
  width: 120px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /* Changes centering point of the box to top-right */
  /* transform: translate(0%, 100%); */
/* }

.adBoxTop {
  position: absolute;
  right: 1em;
  top: 1em;
}

.orderButton {
  display: inline-block;
  color: white;
  background-color: #FD5C6B;
  text-decoration: none;
  padding: 15px 20px;
  margin: 0px 5px;
  text-align: center;
  font-size: 1.3rem;
}

.orderButton:active {
  display: inline-block;
  color: #FD5C6B;
  background-color: white;
  border: 2px solid #FD5C6B;
  text-decoration: none;
  padding: 20px 25px;
  margin: 0px 40px;
  text-align: center;
  font-size: 1.3rem;
}
